24GY Driver - Bug #10514

When the driver clicks the Refresh button multiple times, then gets an internet connection and

greyout screen issue.
09/02/2024 04:28 PM - Mohd Irfan

Status: Closed Start date: 09/02/2024
Priority: High Due date:

Assignee: Pragati pandey % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Issue Description:

When the driver clicks the Refresh button multiple times, then gets an internet connection and greyout screen issue.

See attached screenshot:

History

#1 - 09/02/2024 04:28 PM - Mohd Irfan
- Priority changed from Normal to High

#2 - 09/11/2024 04:37 PM - Pragati pandey

- Status changed from New to Resolved

#3 - 09/13/2024 12:26 PM - Mohd Irfan

- Status changed from Resolved to Closed

Fixed!
